
Grupo II - Support #1982

Support # 1984 (Closed): Cierre de proyecto

Realización informe final

09/14/2022 03:17 PM - Sebastián Muñoz

Status: Closed Start date: 11/30/2022

Priority: Normal Due date: 12/06/2022

Assignee:  % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/14/2022 03:31 PM - Sebastián Muñoz

- Subject changed from Realización informe final to Semana XVI: Realización informe final

- Due date changed from 11/08/2022 to 12/06/2022

- Start date changed from 11/02/2022 to 11/30/2022

#2 - 09/14/2022 03:35 PM - Sebastián Muñoz

- Subject changed from Semana XVI: Realización informe final to Realización informe final

#3 - 09/14/2022 03:45 PM - Sebastián Muñoz

- Parent task set to #1984

#4 - 12/07/2022 06:29 PM - Sebastián Muñoz

- Status changed from New to Closed

- % Done changed from 0 to 100
